@import '/styles/vendors/normalize.css';
@import 'smartbanner.css';
@font-face {
  font-family: "Franklin-Medium";
  src: url("/fonts/franklin-medium.eot");
  src: url("/fonts/franklin-medium.eot") format("embedded-opentype"), url("/fonts/franklin-medium.woff") format("woff"), url("/fonts/franklin-medium.ttf") format("truetype"), url("/fonts/franklin-medium.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Book";
  src: url("/fonts/franklin-book.eot");
  src: url("/fonts/franklin-book.eot") format("embedded-opentype"), url("/fonts/franklin-book.woff") format("woff"), url("/fonts/franklin-book.ttf") format("truetype"), url("/fonts/franklin-book.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Light";
  src: url("/fonts/franklin-light.eot");
  src: url("/fonts/franklin-light.eot") format("embedded-opentype"), url("/fonts/franklin-light.woff") format("woff"), url("/fonts/franklin-light.ttf") format("truetype"), url("/fonts/franklin-light.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "Franklin-Narrow";
  src: url("/fonts/franklin-narrow.eot");
  src: url("/fonts/franklin-narrow.eot") format("embedded-opentype"), url("/fonts/franklin-narrow.woff") format("woff"), url("/fonts/franklin-narrow.ttf") format("truetype"), url("/fonts/franklin-narrow.svg") format("svg");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: FreshFont;
  src: url("/fonts/freshfont-regular.eot");
  src: url("/fonts/freshfont-regular.eot") format("embedded-opentype"), url("/fonts/freshfont-regular.woff") format("woff"), url("/fonts/freshfont-regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
/*****************************************************************************/
/*
/* Globals
/* Used on all responsive subpages
/*
/*****************************************************************************/
.hide {
  display: none;
}
.inline-block {
  display: inline-block;
  text-decoration: inherit;
}
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
}
img,
canvas,
iframe,
video,
svg {
  max-width: 100%;
  width: auto;
  height: auto;
}
body {
  font-family: "Franklin-Book", Helvetica, Arial, sans-serif;
  color: #222;
}
header,
section,
footer,
.footer-nav,
.testimonial-container,
.featurelist-container,
.small-viewport-nav {
  clear: both;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
}
h1,
h2,
h3 {
  font-weight: normal;
}
h1,
h2 {
  max-width: 94%;
  margin-left: auto;
  margin-right: auto;
}
h1 {
  font-size: 54px;
  font-size: 3.375rem;
  margin-top: 5%;
  margin-bottom: 1.5%;
}
@media (max-width: 1070px) {
  h1 {
    font-size: 50px;
    font-size: 3.125rem;
  }
}
@media (max-width: 900px) {
  h1 {
    font-size: 40px;
    font-size: 2.5rem;
  }
}
@media (max-width: 640px) {
  h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media (max-width: 360px) {
  h1 {
    font-size: 28px;
    font-size: 1.75rem;
  }
}
h2 {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 26px;
  line-height: 1.625rem;
  margin-top: 0.6rem;
}
button.cta-button {
  margin-top: 10px;
  margin-bottom: 40px;
  width: auto;
}
header,
header a {
  color: white;
}
section a {
  color: #0d83dd;
}
section a:hover {
  text-decoration: none;
}
@media (max-width: 860px) {
  html {
    font-size: 97%;
  }
}
@media (max-width: 760px) {
  html {
    font-size: 94%;
  }
}
@media (max-width: 640px) {
  html {
    font-size: 92%;
  }
}
@media (max-width: 500px) {
  html {
    font-size: 90%;
  }
}
@media (max-width: 360px) {
  html {
    font-size: 86%;
  }
}
/*****************************************************************************/
/*
/* Responsive Site Header
/*
/*****************************************************************************/
.freshbooks-logo {
  width: 140px;
  height: 73px;
  float: left;
  background-image: url("/images/responsive/header/freshbooks-logo-white.png");
  background-image: none, url("/images/responsive/header/freshbooks-logo-white.svg");
  background-repeat: no-repeat;
}
@media (max-width: 640px) {
  .freshbooks-logo {
    background-size: 125px;
    width: 125px;
    margin-top: 5px;
  }
}
@media (max-width: 360px) {
  .freshbooks-logo {
    margin-top: 12px;
    background-size: 100px;
    width: 100px;
  }
}
header {
  padding-top: 20px;
  overflow: auto;
}
header nav {
  float: right;
  margin-top: 22px;
}
header ul {
  padding: 0;
}
header li {
  display: inline-block;
  list-style: none;
  font-size: 16px;
  font-size: 1rem;
}
.header-nav-phone {
  padding-left: 26px;
  background-image: url("/images/responsive/header/nav-phone-white.png");
  background-image: none, url("/images/responsive/header/nav-phone-white.svg");
  background-repeat: no-repeat;
}
@media (max-width: 685px) {
  .nav-link-accountants {
    display: none;
  }
}
.nav-link {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-left: 20px;
}
@media (max-width: 640px) {
  .nav-link {
    margin-left: 15px;
    margin-top: 1px;
  }
}
@media (max-width: 550px) {
  .header-nav-phone {
    display: none;
  }
}
@media (max-width: 390px) {
  .nav-link {
    margin-left: 5px;
    font-size: 15px;
    font-size: 0.9375rem;
  }
}
.nav-link a,
.nav-phone-number a {
  text-decoration: none;
  color: white;
}
.nav-link a:hover,
.nav-phone-number a:hover {
  text-decoration: underline;
}
.ghost-button {
  border: 1px solid rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 8px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.ghost-button:hover {
  background-color: white;
  color: #0d83dd;
}
.ghost-button-cta a:hover {
  text-decoration: none;
}
/*****************************************************************************/
/*
/* Signup form styling
/*
/*****************************************************************************/
.subscribe-form {
  padding-top: 5px;
}
.sign-up-field,
.sign-up-form-button {
  font-size: 20px;
  font-size: 1.25rem;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 14px 18px;
  margin-top: 5px;
}
.sign-up-field {
  color: #222;
  margin-right: 4px;
  border: 1px solid #BAC9D4;
  box-shadow: 0 0 0 2px transparent;
  width: 20%;
  max-width: 260px;
  margin-top: 5px;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
}
.sign-up-form-button {
  color: white;
  border: 1px solid #659c17;
  background-color: #85c51f;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
  background-image: url("/images/responsive/forms/responsive-loader.gif");
  background-size: 34px 34px;
  background-repeat: no-repeat;
  background-position: -120%;
}
@media (max-width: 1640px) {
  .sign-up-field {
    width: 18%;
  }
}
@media (max-width: 1545px) {
  .sign-up-field {
    width: 14%;
    min-width: 220px;
  }
}
@media (max-width: 1500px) {
  .sign-up-form-button {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 522px;
  }
  .sign-up-field {
    width: 220px;
    margin: 0;
  }
}
@media (max-width: 781px) {
  .sign-up-form-button {
    min-width: 522px;
  }
}
@media (max-width: 660px) {
  .sign-up-field,
  .sign-up-form-button {
    width: 60%;
    display: block;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .input-company {
    margin-bottom: 5px;
  }
  .sign-up-form-button {
    min-width: inherit;
  }
}
@media (max-width: 470px) {
  .sign-up-field,
  .sign-up-form-button {
    padding: 12px 18px;
    width: 85%;
  }
}
.sign-up-form-button:hover {
  background-color: #8ed221;
}
.sign-up-form-button:active {
  background-color: #77B318;
  border: 1px solid #598B13;
}
.field-error {
  background-color: #FFC2CE;
  box-shadow: 0 0 0 2px #FF0000;
  border: 1px solid #FFC2CE;
}
.transparent {
  opacity: 0;
}
.sign-up-form-button.button-disabled {
  background-color: #6BA312;
  background-position: center;
  cursor: default;
}
.cta-button-mobile {
  margin-bottom: 0;
  min-width: 260px;
}
.cta-button-mobile-icon {
  vertical-align: bottom;
}
.hero a,
.subhero a,
.footer-sign-up a {
  text-decoration: none;
}
/*****************************************************************************/
/*
/* Footer Sign Up Section
/*
/*****************************************************************************/
.footer-sign-up-background {
  background-color: #0d83dd;
  color: white;
  text-align: center;
}
.footer-sign-up {
  padding-top: 4%;
  padding-bottom: 6%;
}
@media (min-width: 1200px) {
  .footer-sign-up {
    padding-bottom: 100px;
    padding-top: 40px;
  }
}
@media (max-width: 500px) {
  .footer-sign-up {
    padding-bottom: 14%;
  }
}
.footer-sign-up-h2 {
  opacity: .6;
  margin-top: 0;
}
.footer-sign-up .subscribe-form {
  padding-top: 15px;
}
/*****************************************************************************/
/*
/* Featured in
/*
/*****************************************************************************/
.featured-logos-container {
  -webkit-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  -moz-box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.3);
  padding-bottom: 15px;
  padding-top: 1px;
}
.section-featured-logos {
  text-align: center;
  margin-top: 20px;
  padding-bottom: 5px;
}
.featured-logos-h1 {
  display: inline-block;
  font-size: 22px;
  font-size: 1.375rem;
  margin-bottom: 0;
  opacity: .4;
  margin-top: 0;
  vertical-align: middle;
}
.featured-logos {
  height: 48px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 4%;
  opacity: .5;
  background-repeat: no-repeat;
  width: 10%;
  min-width: 70px;
}
.featured-logos-nyt {
  width: 20%;
  min-width: 125px;
}
/*****************************************************************************/
/*
/* Footer Nav
/*
/*****************************************************************************/
.footer-nav {
  padding-top: 50px;
  background-color: white;
}
.footer-nav-column {
  min-width: 142px;
  margin-bottom: 40px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
  vertical-align: text-top;
  -webkit-transition: all 0.1s ease;
  -moz-transition: all 0.1s ease;
  transition: all 0.1s ease;
  padding-right: 3%;
}
.footer-nav-column:last-child {
  padding-right: 0;
}
.footer-nav-h1,
.footer-nav-li a,
.footer-nav-ul,
.footer-nav-ul a,
.footer-nav-social {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 27px;
  line-height: 1.6875rem;
  color: #6B6C6F;
  margin: 0;
  padding: 0;
  list-style: none;
}
.footer-nav-h1 {
  font-size: 16px;
  font-size: 1rem;
  max-width: initial;
  margin-bottom: 6%;
}
.footer-nav-li a:hover {
  color: #0d83dd;
  text-decoration: none;
}
.footer-nav-social a {
  text-decoration: none;
}
.footer-nav-subsection {
  margin-top: 30px;
  margin-bottom: 0;
}
.footer-nav-social {
  margin-top: 3px;
}
.social-li {
  display: block;
  height: 100%;
}
.twitter,
.facebook,
.pinterest {
  width: 26px;
  height: 26px;
  display: inline-block;
  text-decoration: none;
  margin-right: 4px;
  background-size: cover;
  -webkit-transform: translateZ(0px);
}
.twitter:hover,
.facebook:hover,
.pinterest:hover {
  opacity: .8;
}
.twitter {
  background-image: url("/images/responsive/footer/twitter.png");
  background-image: none, url("/images/responsive/footer/twitter.svg");
  background-repeat: no-repeat;
}
.facebook {
  background-image: url("/images/responsive/footer/facebook.png");
  background-image: none, url("/images/responsive/footer/facebook.svg");
  background-repeat: no-repeat;
}
.pinterest {
  background-image: url("/images/responsive/footer/pinterest.png");
  background-image: none, url("/images/responsive/footer/pinterest.svg");
  background-repeat: no-repeat;
}
/*****************************************************************************/
/*
/* Footer (Address)
/*
/*****************************************************************************/
footer {
  border-top: 1px solid #BFBFBF;
  padding-top: 20px;
  padding-bottom: 20px;
}
footer p {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 20px;
  line-height: 1.25rem;
  margin: 0;
  padding: 0;
  color: #6B6C6F;
}
footer a {
  color: #6B6C6F;
}
footer a:hover {
  color: #0d83dd;
  text-decoration: none;
}
.footer-logo {
  float: right;
  margin-left: 30px;
}
.footer-logo-link {
  text-decoration: none;
}
.rackspace {
  width: 128px;
  height: 37px;
  background-image: url("/images/responsive/footer/rackspace.png");
  background-image: none, url("/images/responsive/footer/rackspace.svg");
  background-repeat: no-repeat;
}
.truste {
  width: 115px;
  height: 37px;
  opacity: .9;
}
.truste:hover {
  opacity: .8;
}
@media (max-width: 560px) {
  .footer-logo {
    float: none;
    display: inline-block;
    margin-left: 0;
    margin-right: 8px;
  }
}
/*****************************************************************************/
/*
/* Hero Section
/*
/*****************************************************************************/
.hero-background {
  background-color: #0d83dd;
  position: relative;
}
.hero {
  color: white;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  max-width: 1300px;
}
.hero-h1 {
  font-size: 68px;
  font-size: 4.25rem;
  max-width: 770px;
  margin-bottom: 1.5%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  transition: all 0.2s ease;
  margin-top: 7%;
}
.hero-h2 {
  margin-bottom: 1.5%;
  max-width: 620px;
}
h2.hero-h2 {
  color: #9FCEF2;
  color: rgba(255, 255, 255, 0.6);
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 28px;
  line-height: 1.75rem;
}
h2.hero-h2 a {
  color: white;
  color: rgba(255, 255, 255, 0.9);
  opacity: 0.9;
  text-decoration: underline;
}
@media (max-width: 1024px) {
  .hero-h2 {
    font-size: 18px;
    font-size: 1.125rem;
    max-width: 520px;
  }
}
@media (max-width: 1100px) {
  .hero-h1 {
    font-size: 57px;
    font-size: 3.5625rem;
    max-width: 660px;
  }
}
@media (max-width: 900px) {
  .hero-h1 {
    font-size: 48px;
    font-size: 3rem;
    max-width: 610px;
  }
  .hero-h2 {
    max-width: 540px;
  }
}
@media (max-width: 760px) {
  .hero-h2 {
    max-width: 460px;
  }
}
@media (max-width: 640px) {
  .hero-h1 {
    font-size: 36px;
    font-size: 2.25rem;
  }
}
@media (max-width: 360px) {
  .hero-h1 {
    font-size: 30px;
    font-size: 1.875rem;
  }
}
@media (min-width: 1100px) and (max-height: 680px) {
  .hero-h1 {
    margin-top: 4%;
  }
}
.hero-form {
  padding-bottom: 24%;
}
/*****************************************************************************/
/*
/* Centered Section
/*
/*****************************************************************************/
.section-centered {
  text-align: center;
}
/*****************************************************************************/
/*
/* Image on the Left, Content on the Right
/*
/*****************************************************************************/
.section-left-image {
  color: white;
  overflow: hidden;
  padding-top: 9%;
}
.left-image-left-column {
  float: left;
  width: 40%;
  position: relative;
  display: inline-block;
  margin-bottom: -1%;
}
.left-image-right-column {
  float: left;
  width: 55%;
  padding-left: 5%;
  box-sizing: border-box;
  margin-top: -2%;
}
.left-image-right-column h2,
.left-image-right-column h1 {
  margin-left: 5%;
  text-align: left;
}
.left-image-right-column h2 {
  margin-right: 5%;
}
.left-image-right-column .cta-button {
  margin-left: 5%;
}
.left-image-small-viewport {
  display: none;
  margin: 0;
  margin-left: 3%;
  margin-top: 20px;
  margin-bottom: -5px;
  position: relative;
  width: 90%;
}
@media (max-width: 760px) {
  .left-image-left-column {
    display: none;
  }
  .left-image-right-column {
    width: auto;
    float: none;
    padding: 0;
  }
  .left-image-right-column h2,
  .left-image-right-column h1 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .left-image-right-column .cta-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .left-image-small-viewport {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (min-width: 1500px) {
  .left-image-right-column .cta-button {
    display: block;
  }
}
/*****************************************************************************/
/*
/* Image on the Right, Content on the Left
/*
/*****************************************************************************/
.section-right-image {
  color: white;
  overflow: hidden;
  padding-top: 9%;
}
.right-image-left-column {
  float: left;
  width: 55%;
  padding-left: 5%;
  position: relative;
  display: inline-block;
}
.right-image-right-column {
  float: left;
  width: 40%;
  box-sizing: border-box;
}
.right-image-right-column h2,
.right-image-right-column h1 {
  margin-left: 5%;
  text-align: left;
}
.right-image-right-column h2 {
  margin-right: 5%;
}
.right-image-left-column .cta-button {
  margin-left: 3%;
}
@media (max-width: 760px) {
  .right-image-left-column {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .right-image-right-column {
    width: auto;
    float: none;
    padding: 0;
  }
  .right-image-right-column h2,
  .right-image-right-column h1 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
  .right-image-right-column .cta-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
  .right-image-left-column .cta-button {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }
}
/*****************************************************************************/
/*
/* Three Columns
/*
/*****************************************************************************/
.three-columns {
  float: left;
  width: 29.6%;
  padding-right: 3.1%;
}
.col3of3 {
  padding-right: 0;
}
@media (max-width: 930px) {
  .three-columns {
    width: 29.2%;
    padding-right: 2.2%;
  }
}
@media (max-width: 810px) {
  .three-columns {
    width: 29%;
  }
}
@media (max-width: 780px) {
  .three-columns {
    float: none;
    width: auto;
  }
}
.testimonial {
  background-color: #0d83dd;
  max-width: 100%;
  color: white;
  overflow: auto;
  padding-bottom: 7%;
  margin-top: -1px;
}
.testimonial-face {
  max-width: 150px;
  width: 17%;
  min-width: 80px;
  float: left;
  margin: 0% 4% 0% 4%;
  position: relative;
}
.testimonial-quote {
  font-family: Georgia, serif;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 30px;
  line-height: 1.875rem;
  text-indent: -10px;
  margin-right: 8%;
  color: #0d83dd;
}
.testimonial-source {
  font-size: 16px;
  font-size: 1rem;
  line-height: 26px;
  line-height: 1.625rem;
  color: #222;
}
.testimonial-text {
  padding-top: 1%;
  display: inline-block;
  width: 75%;
}
@media (max-width: 780px) {
  .testimonial-container {
    max-width: 500px;
    padding-bottom: 4%;
  }
  .col3of3 .testimonial-container {
    padding-bottom: 0;
  }
}
.section-awards {
  overflow: auto;
  padding-bottom: 4%;
  padding-top: 4%;
  opacity: .6;
  font-size: 18px;
  font-size: 1.125rem;
}
.awards-left {
  display: inline-block;
  width: 73%;
  float: left;
}
.awards-left p {
  display: inline-block;
  color: white;
  max-width: 20%;
  margin: 0;
  text-align: left;
  margin-right: 4%;
}
.awards-logos {
  margin-right: 8%;
  vertical-align: -55%;
}
.awards-logos-stevie {
  width: 12.5%;
  max-width: 84px;
}
.awards-logos-ixda {
  width: 25%;
  max-width: 174px;
}
.awards-logos-webby {
  width: 16%;
  max-width: 110px;
  margin-right: 0;
}
.awards-right {
  display: inline-block;
  background-repeat: no-repeat;
  border-left: 2px solid rgba(255, 255, 255, 0.3);
  padding-left: 4%;
  padding-top: 2%;
  padding-bottom: 2%;
  float: right;
  width: 22%;
  text-align: left;
}
.awards-right span {
  display: inline-block;
  color: #fff;
  margin: 0;
  padding-right: 4%;
}
.awards-app-stars {
  display: inline;
  width: 34%;
  vertical-align: -10%;
  max-width: 124px;
  min-width: 90px;
}
.awards-apps {
  margin: 0;
  max-width: initial;
  margin-top: 5%;
}
.awards-badges {
  display: inline-block;
  width: 45%;
  max-width: 134px;
  min-width: 120px;
}
.awards-appstore {
  margin-right: 4%;
}
.awards-apps a {
  text-decoration: none;
}
@media (max-width: 884px) {
  .awards-left {
    width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
  .awards-left p {
    width: 18%;
    margin: 0;
  }
  .awards-logos {
    margin-right: 6%;
  }
  .awards-logos-webby {
    margin-right: 0;
  }
  .awards-right {
    float: none;
    text-align: center;
    width: 100%;
    margin-top: 5%;
    border: none;
    padding: 0;
  }
  .awards-app-stars {
    width: 22%;
    vertical-align: -20%;
  }
  .awards-apps {
    display: inline-block;
    margin-top: 0;
  }
  .awards-appstore {
    margin-right: 2%;
  }
}
@media (max-width: 724px) {
  .awards-left p {
    margin-right: 4%;
  }
}
@media (max-width: 650px) {
  .awards-left p {
    margin-right: 2%;
    width: 20%;
  }
}
@media (max-width: 600px) {
  .awards-left p {
    display: none;
  }
  .awards-logos-stevie {
    width: 14.5%;
  }
  .awards-logos-ixda {
    width: 30%;
  }
  .awards-logos-webby {
    width: 18%;
  }
}
/*****************************************************************************/
/*
/* assurances
/*
/*****************************************************************************/
.section-assurances {
  margin-bottom: 8%;
}
.assurances-press-container {
  border: 1px solid #cccccc;
  color: black;
  overflow: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.assurances-left {
  overflow: auto;
  width: 65%;
  border-right: 1px solid #cccccc;
  float: left;
  margin-top: 3%;
  margin-bottom: 3%;
}
.assurances-left ul {
  margin: 0;
  padding-left: 7%;
  padding-right: 4%;
}
.assurance {
  font-family: Georgia, serif;
  display: inline;
  list-style-type: none;
  padding-right: 10%;
  float: left;
  text-indent: -8px;
  max-width: 138px;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
}
.assurance p {
  margin-top: 0;
  opacity: 0.35;
}
.assurance-percent-text {
  opacity: 0.35;
}
.assurance-logos {
  margin-top: 8%;
  display: block;
  opacity: 0.25;
}
.assurances-right {
  overflow: auto;
  padding-left: 4.5%;
  margin-top: 6.5%;
}
.assurance-percent {
  float: left;
  padding-right: 10px;
  padding-top: 3px;
  opacity: 0.25;
}
@media (max-width: 927px) {
  .assurances-left ul {
    padding-left: 5.5%;
    padding-right: 5.5%;
  }
  .assurances-left {
    float: none;
    width: 100%;
    border: none;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 3.5%;
  }
  .assurance {
    max-width: none;
    padding-right: 8.3%;
  }
  .assurance-logos {
    margin-left: auto;
    margin-right: auto;
  }
  .assurances-right {
    margin: 2% auto 3% auto;
    padding-left: 2%;
    padding-right: 2%;
    max-width: 410px;
  }
  .assurance-percent {
    float: none;
    display: inline-block;
    vertical-align: -50%;
  }
  .assurance-percent-text {
    display: inline-block;
  }
}
@media (max-width: 867px) {
  .assurance {
    padding-right: 7.6%;
  }
}
@media (max-width: 822px) {
  .assurance {
    padding-right: 6%;
  }
}
@media (max-width: 800px) {
  .assurance {
    padding-right: 5%;
  }
}
@media (max-width: 788px) {
  .assurance {
    padding-right: 4%;
  }
}
@media (max-width: 765px) {
  .assurances-left {
    margin-top: 0;
  }
  .assurance {
    float: none;
    text-indent: 0;
    display: block;
    padding-right: 0;
  }
  .assurance p {
    text-align: center;
    display: block;
    margin-top: 5%;
    margin-bottom: 2%;
  }
  .assurance-logos {
    margin-top: 1%;
  }
}
@media (max-width: 500px) {
  .assurances-left {
    padding-bottom: 6.5%;
  }
  .assurance {
    margin-top: 8%;
  }
  .assurances-right {
    margin-top: 4%;
    margin-bottom: 4%;
    text-align: center;
    overflow: auto;
    padding-left: 4.5%;
    margin-top: 6.5%;
  }
  .assurance-percent {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3%;
  }
}
@media (max-width: 320px) {
  .assurances-right {
    padding-left: 8%;
  }
}
.assurance-last {
  padding-right: 0;
}
@media (max-width: 500px) {
  .assurances-press-container {
    margin-left: 6%;
    margin-right: 6%;
  }
}
/*****************************************************************************/
/*
/* benefits
/*
/*****************************************************************************/
.section-benefits {
  margin-top: 4%;
  margin-bottom: 6%;
  overflow: auto;
}
.section-benefits .three-columns {
  width: 30.6%;
  margin-right: 4.1%;
  padding-right: 0;
}
.section-benefits .col3of3 {
  margin-right: 0;
}
.benefit-headline {
  font-size: 30px;
  font-size: 1.875rem;
  line-height: 40px;
  line-height: 2.5rem;
  margin-left: 0;
  margin-bottom: 1%;
  color: #0d83dd;
}
.benefit-subheadline {
  margin-top: 3%;
  line-height: 24px;
  line-height: 1.5rem;
}
@media (max-width: 780px) {
  .section-benefits .three-columns {
    width: 100%;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
    text-align: center;
    float: none;
    margin-bottom: 5%;
  }
  .benefit-headline {
    max-width: 100%;
  }
}
#powerTip {
  display: none;
}
/*****************************************************************************/
/*
/* featurelist section
/*
/*****************************************************************************/
.featurelist-background {
  background-color: #0d83dd;
  background-image: url("/images/responsive/landingpages/featurelist/featurelist-background.jpg");
  background-repeat: no-repeat;
  background-position-y: 100%;
}
.section-featurelist {
  overflow: auto;
  max-width: 960px;
}
.featurelist-title {
  color: white;
  font-size: 50px;
  font-size: 3.125rem;
  line-height: normal;
  margin-left: 0;
  padding-top: 8.5%;
  float: right;
  width: 51%;
  max-width: 645px;
}
.featurelist-summary-container {
  float: right;
  width: 53%;
  max-width: 645px;
  padding-top: 0;
  padding-bottom: 9.5%;
  overflow: auto;
}
.featurelist-icon {
  width: 25px;
  height: 31px;
  min-width: 0;
  display: inline-block;
  vertical-align: -100%;
  padding-right: 5px;
}
.featurelist-feature {
  float: left;
  display: inline-block;
  width: 50%;
}
.featurelist-feature h3 {
  display: inline-block;
  color: white;
  margin-bottom: 0px;
}
.featurelist-row {
  display: block;
}
.featurelist-bullets {
  margin-top: -10px;
}
.featurelist-bullets li {
  list-style-type: none;
  line-height: 28px;
  line-height: 1.75rem;
  color: white;
  opacity: .5;
  margin-left: -5px;
}
.featurelist-image {
  display: none;
}
@media (min-width: 1400px) {
  .featurelist-background {
    background-position-x: 5%;
  }
}
@media (max-width: 1180px) {
  .featurelist-background {
    background-position-x: -12%;
  }
}
@media (max-width: 1020px) {
  .featurelist-title {
    width: 56%;
  }
  .featurelist-summary-container {
    width: 55%;
  }
  .featurelist-background {
    background-position-x: -34%;
  }
  .section-featurelist h2 {
    width: 56%;
  }
}
@media (max-width: 930px) {
  .featurelist-title {
    width: 61%;
  }
  .featurelist-summary-container {
    width: 60%;
  }
  .featurelist-background {
    background-position-x: -66%;
  }
  .section-featurelist h2 {
    width: 61%;
  }
}
@media (max-width: 860px) {
  .featurelist-background {
    background-image: none;
  }
  .featurelist-title {
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
  .featurelist-summary-container {
    width: 65%;
    float: none;
    padding-bottom: 0;
    margin-left: auto;
    margin-right: auto;
  }
  .featurelist-title {
    text-align: center;
  }
  .featurelist-feature {
    margin-bottom: 2%;
  }
  .featurelist-image {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .section-featurelist h2 {
    float: none;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
  }
}
@media (max-width: 740px) {
  .featurelist-title {
    width: 81%;
  }
  .featurelist-summary-container {
    width: 80%;
    padding-left: 0;
    padding-right: 0;
  }
  .section-featurelist h2 {
    width: 81%;
    font-size: 42px;
    font-size: 2.625rem;
  }
}
@media (max-width: 610px) {
  .featurelist-summary-container {
    width: 80%;
    padding-left: 30%;
  }
  .featurelist-feature {
    float: none;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .featurelist-icon {
    vertical-align: -160%;
    padding-right: 10px;
  }
  .featurelist-bullets li {
    margin-left: 0px;
  }
}
@media (max-width: 460px) {
  .featurelist-summary-container {
    padding-left: 25%;
  }
}
@media (max-width: 400px) {
  .featurelist-summary-container {
    padding-left: 20%;
  }
}
@media (max-width: 320px) {
  .featurelist-summary-container {
    padding-left: 10%;
  }
  .featurelist-icon {
    vertical-align: -120%;
  }
  .featurelist-title {
    margin-bottom: 4%;
  }
  .section-featurelist h2 {
    margin-bottom: 4%;
  }
}
